/* Normalizing form elements
*******************************************************************************/
fieldset {
    border:                 none;
}
textarea,
button,
input,
select {
    font-size:              1em;
    padding:                0;
    margin:                 0;
    vertical-align:         baseline;
}
textarea {
    overflow:               auto;
    resize:                 none;
}
/* We use this to get basic styling on all basic form elements */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    background-color:       white;
    font-family:            inherit;
    border:                 1px solid #cccccc;
    -webkit-box-shadow:     inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow:             inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color:                  rgba(0, 0, 0, 0.75);
    display:                block;
    font-size:              0.875em;
    margin:                 0 0 1em 0;
    padding:                0.5em;
    height:                 30px;
    width:                  100%;
    -moz-box-sizing:        border-box;
    -webkit-box-sizing:     border-box;
    box-sizing:             border-box;
    -webkit-transition:     -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition:        -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition:             box-shadow 0.45s, border-color 0.45s ease-in-out;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
    -webkit-box-shadow:     0 0 5px #999999;
    -moz-box-shadow:        0 0 5px #999999;
    box-shadow:             0 0 5px #999999;
    border-color:           #999999;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
    background:             #fafafa;
    border-color:           #999999;
    outline:                none;
}
input[type="text"][disabled],
input[type="password"][disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="month"][disabled],
input[type="week"][disabled],
input[type="email"][disabled],
input[type="number"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
textarea[disabled] {
    background-color:       #dddddd;
}
/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
    margin:                 0 0 1em 0;
}
/* Normalize file input width */
input[type="file"] {
    width:                  100%;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing:             border-box;
    padding:                0;
    margin:                 2px 4px 0 1px;
    vertical-align:         top;
    float:                  left;
}
input[type="button"],
input[type="submit"],
button {
    cursor:                 pointer;
    -webkit-appearance:     button;
}
input[type="search"] {
    -webkit-appearance:     textfield;
    -moz-box-sizing:        content-box;
    -webkit-box-sizing:     content-box;
    box-sizing:             content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance:     none;
}
button[disabled],
input[disabled] {
    cursor:                 default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border:                 0;
    padding:                0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="phone"]:focus,
input[type="url"]:focus,
input[type="search"]:focus {
    outline-color:          transparent;
    outline-style:          none;
}
/* ie7 fixes
*******************************************************************************/
.ie7 input[type="checkbox"] {
    vertical-align:         baseline;
}
.ie7 textarea,
.ie7 button,
.ie7 input,
.ie7 select {
    vertical-align:         middle;
}
.ie7 input[type="button"],
.ie7 input[type="submit"],
.ie7 button {
    overflow:               visible;
}
.ie7 input[type="radio"],
.ie7 input[type="checkbox"] {
    width:                  13px;
    height:                 13px;
}
.ie7 audio,
.ie7 canvas,
.ie7 video {
    display:                inline;
    zoom:                   1;
}
/* Normalizing Tags
*******************************************************************************/



aside.right .cform{
    width: auto;
    border-color: transparent;
}


.evform fieldset{
    width:      calc( 100% - 40px );
    width: -moz-calc( 100% - 40px );
    
    margin: 10px auto 0;
    padding: 20px; 
    border: 1px solid #EEEEEE;
    border-radius: 3px;
}
.evform.cform{
    background: #FFFFFF;
}
.evform.cform legend {
  background: none;
  border-radius: 0 3px 3px 0;
  color: #777777;
  font-size: 1em;
  font-weight: bold;
  padding: 2px 7px 3px;
  text-shadow: 0 1px 0 #FFFFFF;
}

.evform ol.cf-ol.full{
    width: 100%;
}

.evform ol{
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.evform ol li{
    margin: 20px 0 !important;
    padding: 10px 0 0 0 !important;
}

.evform ol li input{
    display: block;
    margin: 0 auto;
    width: 90%;
    height: 25px;
    font-size: 1.1em;
}


.evform.cform input, .evform.cform textarea, .evform.cform select {
    background:             #FFFFFF;
    font-family:            inherit;
    border:                 1px solid #cccccc;
    -webkit-box-shadow:     inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow:             inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color:                  rgba(0, 0, 0, 0.75);
    display:                block;
    font-size:              1em;
    margin:                 0 0 1em 0;
    padding:                0.5em;
    height:                 30px;
    width:                  100%;
    -moz-box-sizing:        border-box;
    -webkit-box-sizing:     border-box;
    box-sizing:             border-box;
    -webkit-transition:     -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition:        -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition:             box-shadow 0.45s, border-color 0.45s ease-in-out;
}

.evform.cform input:focus, .evform.cform textarea:focus{
    -webkit-box-shadow:     0 0 5px #999999;
    -moz-box-shadow:        0 0 5px #999999;
    box-shadow:             0 0 5px #999999;
    border-color:           #999999;
}

.evform.cform .cf-sb{
    width: 100%;
}

.evform.cform .cf-sb input{
    
  background-clip: padding-box;
  background-color: #FF0000;
  background-image: linear-gradient(#FF0700, #BE1914);
  
  border: 1px solid #B80000;
  border-radius: 0;
  
  box-shadow: 0 1px 0 0 #F85454 inset;
  
  color: #FFFFFF;
  display: inline-block;
  font-family: Verdana,sans-serif;
  font-size: 15px;
  height: 30px;
  text-decoration: none;
  text-shadow: none;
  width: 100%;
  padding: 0;
}

 .evform.cform select,
.select-style select {
  -moz-appearance: button;
  background: url("../images/select_button.png") no-repeat scroll right center, url("../images/select_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #CECECE;
  border-radius: 0;
  color: #444444;
  float: right;
  font-size: 12px;
  height: 30px;
  margin: 0;
  padding: 5px 5px 0;
  width: 100%;
}


.thankyou{
    width: 100%;
    min-height: 150px;
    margin: 10px 0;
    padding: 150px 0 10px 0;
    text-align: center;
    
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #EEEEEE;
    border-radius: 3px;
    font-family: Arial,sans-serif;
}

.evform ol li input.error{
    border: 1px solid red !important;
    box-shadow: 3px 5px 7px whitesmoke;
    background: #FFE9E9 !important;
}

.error_info{
    width: 100%;
    border: 1px solid red !important;
    box-shadow: 3px 5px 7px whitesmoke;
    background: #FFE9E9 !important;
}

.error_info p{
    margin: 0;
    padding: 3px 0;
    line-height: 24px;
    text-align: center !important; 
}

.inputFileStyle{
    position: relative;
}

.evform.cform input[type="file"],
.inputFileStyle input[type="file"]{
     height: auto;
     color: rgba(0, 0, 0, 0.45);
     cursor: pointer;
     font-size: 12px;
}

.facke_btn{
    position: absolute;
    top: 12px;
    left: 1px;
    
    width: 70px;
    height: 30px;
    
    background-clip: padding-box;
    background-color: #FF0000;
    background-image: linear-gradient(#FF0700, #BE1914);
    border: 1px solid #B80000;
    border-radius: 0;
    box-shadow: 0 1px 0 0 #F85454 inset;
    color: #FFFFFF;
    display: inline-block;
    font-family: Verdana,sans-serif;
    font-size: 15px;

    text-align: center;
    line-height: 23px;
    pointer-events: none;
    cursor: pointer;
}

@media all and (-webkit-min-device-pixel-ratio:0) {
	.facke_btn{
	   width: 110px;
	   height: 28px;
	}
}

.facke_btn:before{
    content: 'Добавить';
    font-weight: bold;
    font-size: 10px;
}


/*============= Andrey ============*/
[data-page="dlya-prodavcov"] .evform.cform input#agreement {
    width: auto;
    height: auto;
    margin: 3px 0 0 0;
}

[data-page="dlya-prodavcov"] .agreement label { margin-left: 8px;}
/*============ The end ============*/